html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strike, strong, tt, var,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

body {
    text-align: center;
    background: #3e3d40;
    background-image:url(/pre/bg.gif);
    background-repeat:repeat-x;
}

:focus {
    outline: 0;
}

ol, ul, ul ul, ol ol {
    list-style: none;
    margin: 0;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight:400;
}

span.hidden {
    position:absolute;
    left:-1000px;
    top:-1000px;
    width:0;
    height:0;
    overflow:hidden;
    display:inline;
}

#box {
    width:995px;
    margin:0px auto;
}

.email a {
    position:absolute;
    width:150px;
    height:18px;
    display:block;
    margin-left:822px;
    margin-top:382px;
}